/* ######### Default class for drop down menus ######### */
.anylinkcss {
    position: absolute;
    left: 0;
    top: 20px;
    visibility: hidden;
    border: 1px solid black;
    border-bottom-width: 0;
    font: normal 12px Verdana;
    line-height: 18px;
    z-index: 100;
    /* zIndex should be greater than that of shadow's below */
    width: 200px;
    /* default width for menu */
    }
.anylinkcss ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.anylinkcss ul li a {
    width: 100%;
    display: block;
    text-indent: 3px;
    border-bottom: 1px solid black;
    padding: 1px 0;
    text-decoration: none;
    font-weight: bold;
    text-indent: 5px
    }
.anylinkcss a:hover {
    /*hover background color*/
    background: black;
    color: white
    }
/* ######### Alternate multi-column class for drop down menus ######### */
.anylinkcsscols {
    position: absolute;
    left: 0;
    top: 20px;
    visibility: hidden;
    border-right: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    border-bottom: 2px solid #eaeaea;
    padding: 10px;
    z-index: 100;
    /*zIndex should be greater than that of shadow's below*/
    background: #f5f5f5
    }
.anylinkcsscols .column {
    width: 150px;
    float: left;
    padding-right: 5px
    }
.anylinkcsscols .column ul {
    margin: 0;
    padding: 0;
    list-style-type: none
    }
.anylinkcsscols li {
    padding-bottom: 3px
    }